Tournament Overlay - Feature #2

Add character portraits for Melee
11/04/2020 02:20 AM - Phantom

Status: Closed
Priority: Normal
Assignee: Phantom
Category:

Target version:

% Done:

Estimated time:

100%
0:00 hour

Description

Add a set of character portraits that can be used for a Super Smash Bros. Melee theme.

History

#1 - 11/04/2020 03:41 AM - Phantom

- Reporter set to Dhir

#2 - 11/04/2020 03:43 AM - Phantom
- Reporter changed from Dhir to @reindhir

#3 - 11/05/2020 12:49 AM - Phantom
- Status changed from New to Closed
- Assignee set to Phantom

- % Done changed from 0 to 100

Added default portraits for melee using url param "mode=melee"
